Bug 248984 - /etc/logrotate.d/cyrus-imapd needs updating for rsyslog
Summary: /etc/logrotate.d/cyrus-imapd needs updating for rsyslog
Status: CLOSED RAWHIDE
Alias: None
Product: Fedora
Classification: Fedora
Component: cyrus-imapd   
(Show other bugs)
Version: rawhide
Hardware: All Linux
low
low
Target Milestone: ---
Assignee: Tomas Janousek
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2007-07-20 01:57 UTC by Jonathan Kamens
Modified: 2007-11-30 22:12 UTC (History)
0 users

Fixed In Version: cyrus-imapd-2.3.8-3.2.fc8
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-07-23 13:42:22 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Jonathan Kamens 2007-07-20 01:57:36 UTC
/etc/logrotate.d/cyrus-imapd needs to be modified to read the PID from
/var/run/rsyslogd.pid instead of /var/run/syslogd.pid.

Comment 1 Tomas Janousek 2007-07-23 13:42:22 UTC
Thx for letting me know, fixed.


Note You need to log in before you can comment on or make changes to this bug.